Application: gvSIG desktop - gvSIG bugs #2537
Nueva biblioteca de simbolos: POI Cities
05/21/2014 12:17 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Symbology

Target version: 2.1.0-2245-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

He generado una nueva biblio de simbolos para la 2.1 para que esté disponible en el servidor.

Generada incluyendo las categorias y nomenclatura que se definié para las biblios de simbolos.

Tal y como quedamos subo por aqui el fichero.
Si este no es el procedimiento ya me indicas.

History

#1 - 05/22/2014 03:04 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2228-testing

#2 - 05/28/2014 02:06 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

En principio, asi podria bastar, pero.... ;)
Solo has generado el gvspkg, asi que solo estara disponible para la version standard.
Para que este disponible para la version online habria que generar el gvspki tambien.

De momento lo subo al repo aunque solo este para a standard.

A ver si tengo un rato y genero un documento sobre como hacerlo.

#3 - 05/28/2014 05:19 PM - Alvaro Anguix

ok, no pierdas el tiempo con documentarlo, ya hice yo un post de eso, pero no sé porqué entendi que te mandara sélo el paquete.

Cuando saque un rato lo regenero y te mando todo.

#4 - 05/29/2014 11:07 AM - Alvaro Anguix
- File gvSIG-desktop-2.1.0-symbols.POICities-1.0.0-0-final-all-all-j1_5.gvspki added

Anado el gvspki del paquete anterior.

Al ir a crearlo he visto que ha cambiado la interfaz respecto a anteriores versiones.
Aparecen 2 opciones (antes sélo una), ruta absoluta y ruta al pool. La segunda no deja usarla (aunque si seleccionarla), asi que he usado la ruta
absoluta metiendo la siguiente URL para generar el gvspki:
http://downloads.gvsig.org/download/gvsig-desktop/pool/base-symbols/gvSIG-deskiop-2.1.0-symbols.POICities-1.0.0-0-final-all-all-j1_5.gvspkg

Si ha cambiado la forma de generarlo y no es esta, ya me dices.

#5 - 06/03/2014 06:24 PM - Alvaro Anguix
- Status changed from Fixed to Closed

#6 - 07/02/2014 04:52 AM - Alvaro Anguix
- Target version changed from 2.1.0-2228-testing to 2.1.0-2259-rc3
- Status changed from Closed to Fixed

#7 - 07/21/2014 10:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2238-testing

#8 - 07/22/2014 06:49 AM - Alvaro Anguix

- Status changed from Fixed to New

Sigue sin aparecer en el repositorio desde el Administrador de Complementos.

#9 - 07/22/2014 06:50 AM - Alvaro Anguix
- Target version changed from 2.1.0-2238-testing to 2.1.0-2259-rc3

#10 - 07/24/2014 10:05 AM - Joaquin del Cerro Murciano
- Status changed from New to Won't fix

A ver... esto no es un ticket de bug.

Es un ticket para pedir que se incluya un paquete en el repo de paquetes de gvSIG.

No puedo incluir el paquete mientras no este correctamente generado.

Se ha incluido el gvspkg en la distribucion standard como he comentado ya mas arriba, como el gvspki no es correcto no aparecera en la instalacion

desde url.

Si se genera un nuevo paquete correctamente y se sube a donde toca (http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/), me poneis

un ticket para que lo incluya y lo incluire.

Acordaos de incrementar el numero de build.

#11 - 07/24/2014 10:35 AM - Alvaro Anguix
- Assignee changed from Joaquin del Cerro Murciano to Alvaro Anguix
- Status changed from Won't fix to New

Oks, este ticket es de antes de que me pasaras el procedimiento. Cuando vuelva de Brasil lo reviso y lo subo como toca.

#12 - 07/25/2014 10:39 AM - Alvaro Anguix
- Target version deleted (2.1.0-2259-rc3)
http://downloads.gvsig.org/download/gvsig-desktop/pool/base-symbols/gvSIG-desktop-2.1.0-symbols.POICities-1.0.0-0-final-all-all-j1_5.gvspkg
http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/

#13 - 08/07/2014 05:34 AM - Alvaro Anguix
- Assignee changed from Alvaro Anguix to Joaquin del Cerro Murciano
- Status changed from New to Fixed

Paquetes regenerados y subidos a https://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/

#14 - 08/07/2014 05:35 AM - Alvaro Anguix
- Target version set to 2.1.0-2259-rc3

#15 - 08/07/2014 05:36 AM - Alvaro Anguix
- gvSIG version set to 2.1.0

- Tracker changed from gvSIG add-on requests to gvSIG bugs

#16 - 08/07/2014 10:18 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2245-testing

#17 - 08/08/2014 05:31 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG-desktop-2.1.0-symbols.POICities-1.0.0-0-final-all-all-j1_5.gvspk8.17 MB
gvSIG-desktop-2.1.0-symbols.POICities-1.0.0-0-final-all-all-j1_5.gvs@60 Bytes
https://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/

